# Settings

## Server Endpoints

Add multiple server directories to search for rooms across different networks. The active server will be used for creating and registering new rooms.

@for (server of servers(); track server.id) {
{{ server.name }} @if (server.isActive) { Active }

{{ server.url }}

@if (server.latency !== undefined && server.status === 'online') {

{{ server.latency }}ms

}
@if (!server.isActive) {
} @if (!server.isDefault) {
}
}

### Add New Server

@if (addError()) {

{{ addError() }}

}

## Connection Settings

Auto-reconnect

Automatically reconnect when connection is lost

Search all servers

Search across all configured server directories

## Voice Settings

Notification volume

Volume for join, leave, and notification sounds

{{ audioService.notificationVolume() * 100 | number: '1.0-0' }}%

Noise reduction

Use RNNoise to suppress background noise from your microphone